@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap');
*{
	padding: 0px;
    margin: 0px;
    font-family: 'Nunito', sans-serif;
}
ul {
    list-style: none;
}
p{
    font-size: 20px;
}
a{
    text-decoration: none!important;
}
html{
    overflow-x: hidden;
}
body{
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
    font-family: 'Nunito', sans-serif;
    color: #000;
}
.text-grey{
    color: #686777;
}
.fw-500{
    font-weight: 500;
}
.fw-600{
    font-weight: 600;
}
.img-rouned{
    border-radius: 15px;
}
/**preloader**/
.preloader{
    background-color: #f9d29d;
    background-image: linear-gradient(315deg, #f9d29d 0%, #ffd8cb 74%);
    z-index: 9991;
    transition: all 0.3s ease-in-out;
    display: none;
}
.preloader-box {
    width: 400px;
    height: 400px;
    top: 40px;
}
.preloader-box img{
    position: absolute;
}
.preloader-box img:nth-child(1) {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: preloader1 1s;
}
.preloader-box img:nth-child(2) {
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 290px;
    z-index: 1;
    animation: preloader2 1s 0.7s backwards;
}
.preloader-box img:nth-child(3) {
    top: 23%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 130px;
    z-index: 1;
    animation: preloader2 0.7s 4.5s backwards;
}
.preloader-box img:nth-child(4) {
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 200px;
    animation: preloader3 1s 5.5s backwards;
}
.preloader-box img:nth-child(5) {
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 110px;
    z-index: 1;
    animation: preloader2 0.7s 5s backwards;
}
.preloader-box img:nth-child(6) {
    top: 16%;
    left: 23%;
    transform: translate(-50%, -50%);
    width: 120px;
    animation: preloader1 0.5s 2s backwards;
}
.preloader-box img:nth-child(7) {
    top: 6%;
    left: 38%;
    transform: translate(-50%, -50%);
    width: 110px;
    animation: preloader1 0.5s 2.5s backwards;
}
.preloader-box img:nth-child(8) {
    top: 9%;
    left: 48%;
    transform: translate(-50%, -50%);
    width: 70px;
    animation: preloader1 0.5s 3s backwards;
}
.preloader-box img:nth-child(9) {
    top: 9%;
    left: 64%;
    transform: translate(-50%, -50%);
    width: 70px;
    animation: preloader1 0.5s 3.5s backwards;
}
.preloader-box img:nth-child(10) {
    top: 20%;
    left: 87%;
    transform: translate(-50%, -50%);
    width: 140px;
    animation: preloader1 0.5s 4s backwards;
}
@keyframes preloader1{
    0%{
        transform: translate(-50%, -50%) scale(0);
    }
    33%{
        transform: translate(-50%, -50%) scale(1.2);
    }
    70%{
        transform: translate(-50%, -50%) scale(0.8);
    }
    100%{
        transform: translate(-50%, -50%) scale(1.0);
    }
}
@keyframes preloader2{
    0%{
        transform: translate(-50%, -50%) scale(5);
        opacity: 0;
    }
    100%{
        transform: translate(-50%, -50%) scale(1.0);
        opacity: 1;
    }
}
@keyframes preloader3{
    0%{
        transform: translate(-50%, -50%) scale(0) rotate(-500deg);
    }
    100%{
        transform: translate(-50%, -50%) scale(1.0) rotate(0deg);
        opacity: 1;
    }
}
.preloader.removepreloader{
    //transform: scale(0);
    animation: preloaderanim 1s forwards;
    transform: scale(0);
}
@keyframes preloaderanim{
    0%{
        opacity: 1;
        transform: scale(1.0);
    }
    99%{
        opacity: 0;
        transform: scale(1.0);
    }
    100%{
        transform: scale(0);
    }
}

.preld-img{
    animation: preloaderanim5 1s infinite;
    transform: translateY(0px);
}
.pre-shadow {
    height: 20px;
    background: #00000047;
    width: 90px;
    margin: 0px auto;
    border-radius: 50%;
    filter: blur(6px);
    animation: preloaderanim6 1s infinite;
    transform: translateY(0px);
}
@keyframes preloaderanim5{
    0%{
        transform: translateY(0px);
    }
    60%{
        transform: translateY(-40px);
    }
    100%{
        transform: translateY(0px);
    }
}
@keyframes preloaderanim6{
    0%{
        transform: translateY(-3px);
        opacity: 1;
    }
    60%{
        transform: translateY(40px);
        opacity: 0;
    }
    100%{
        transform: translateY(-3px);
        opacity: 1;
    }
}
/**Icons Animation**/
.shape-group-9 .shape {
    position: absolute;
    z-index: -1;
}
.shape-group-9 .shape.shape-1 {
    top: 0;
    left: 32%;
}
.shape-group-9 .shape.shape-2 {
    top: 180px;
    left: 18%;
    opacity: 0.5;
    -webkit-animation: movingleftright1 infinite 20000ms;
    animation: movingleftright1 infinite 20000ms;
}
.shape-group-9 .shape.shape-3 {
    top: 31%;
    left: 20%;
    -webkit-animation: movingleftright2 infinite 25000ms;
    animation: movingleftright2 infinite 25000ms;
}
.shape-group-9 .shape.shape-4 {
    top: 44%;
    left: 28%;
    -webkit-animation: movingleftright1 infinite 25000ms;
    animation: movingleftright1 infinite 25000ms;
}
.shape-group-9 .shape.shape-5 {
    top: 80%;
    left: 17%;
    -webkit-animation: movingleftright2 infinite 30000ms;
    animation: movingleftright2 infinite 30000ms;
}
.shape-group-9 .shape.shape-6 {
    top: 26%;
    right: 21%;
    -webkit-animation: movingleftright3 infinite 30000ms;
    animation: movingleftright3 infinite 30000ms;
}
.shape-group-9 .shape.shape-7 {
    top: 90%;
    right: 15%;
    -webkit-animation: movingleftright1 infinite 30000ms;
    animation: movingleftright1 infinite 30000ms;
}
@-webkit-keyframes movingleftright1 {
    0% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }

    40% {
        -webkit-transform: translateX(50px) translateY(-200px);
        transform: translateX(50px) translateY(-200px);
    }

    75% {
        -webkit-transform: translateX(800px);
        transform: translateX(800px);
    }

    100% {
        -webkit-transform: translateY(0) translateX(0);
        transform: translateY(0) translateX(0);
    }
}

@keyframes movingleftright1 {
    0% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }

    40% {
        -webkit-transform: translateX(50px) translateY(-200px);
        transform: translateX(50px) translateY(-200px);
    }

    75% {
        -webkit-transform: translateX(800px);
        transform: translateX(800px);
    }

    100% {
        -webkit-transform: translateY(0) translateX(0);
        transform: translateY(0) translateX(0);
    }
}

@-webkit-keyframes movingleftright2 {
    0% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }

    40% {
        -webkit-transform: translateX(-50px) translateY(200px);
        transform: translateX(-50px) translateY(200px);
    }

    75% {
        -webkit-transform: translateX(-500px);
        transform: translateX(-500px);
    }

    100% {
        -webkit-transform: translateY(0) translateX(0);
        transform: translateY(0) translateX(0);
    }
}

@keyframes movingleftright2 {
    0% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }

    40% {
        -webkit-transform: translateX(-50px) translateY(200px);
        transform: translateX(-50px) translateY(200px);
    }

    75% {
        -webkit-transform: translateX(-500px);
        transform: translateX(-500px);
    }

    100% {
        -webkit-transform: translateY(0) translateX(0);
        transform: translateY(0) translateX(0);
    }
}

@-webkit-keyframes movingleftright3 {
    0% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }

    40% {
        -webkit-transform: translateX(100px) translateY(-200px);
        transform: translateX(100px) translateY(-200px);
    }

    75% {
        -webkit-transform: translateX(-500px);
        transform: translateX(-500px);
    }

    100% {
        -webkit-transform: translateY(0) translateX(0);
        transform: translateY(0) translateX(0);
    }
}

@keyframes movingleftright3 {
    0% {
        -webkit-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0);
    }

    40% {
        -webkit-transform: translateX(100px) translateY(-200px);
        transform: translateX(100px) translateY(-200px);
    }

    75% {
        -webkit-transform: translateX(-500px);
        transform: translateX(-500px);
    }

    100% {
        -webkit-transform: translateY(0) translateX(0);
        transform: translateY(0) translateX(0);
    }
}
/*Header*/
@media (min-width: 992px) {
.navbar .nav-item .dropdown-menu{
    display: block;
    max-height: 400px;
    overflow-y: auto!important;
}
.navbar .nav-item:hover .dropdown-menu{
    top: 100%;
    opacity: 1;
    pointer-events: visible;
}
.navbar .nav-item .dropdown-menu::-webkit-scrollbar {
  width: 5px;
}
.navbar .nav-item .dropdown-menu::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.navbar .nav-item .dropdown-menu::-webkit-scrollbar-thumb {
  background: #888;
}
}
.navbar{
    transition: all 0.5s ease-in-out;
}
.navbar .nav-link {
    color: #000!important;
    padding: 15px 25px!important;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.navbar .nav-link:hover,
.navbar .nav-link.active{
    color: #3f4f35!important;
}
.navbar .navbar-brand{
    width: 200px;
    height: 45px;
    top: 80px;
    transition: all 0.5s ease-in-out;
}
.navbar .navbar-brand img{
    top: -10px;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #f5f5f5;
    color: #000;
}
.dropdown-toggle::after{
    content: "\f282";
    font-family: bootstrap-icons !important;
    border: none;
    vertical-align: bottom;
}
.navbar-nav .dropdown-menu {
    border-radius: 20px;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    top: 150%;
    opacity: 0;
}
.dropdown-item {
    padding: 13px 20px;
}
.dropdown-item:hover{
    background: #f5f5f5;
    color: #000;
}
.dropdown-item i{
    font-size: 17px;
    color: #e84261;

}
.navbar.scroll{
    background: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
}
.navbar.scroll .navbar-brand{
    width: 100px;
    top: 0px;
}
/*.navbar.scroll .nav-link{
    color: #000!important;   
}
.navbar.scroll .nav-link:hover,
.navbar.scroll .nav-link.active{
    color: #673de6!important;   
}*/
/*Banner*/
.banner{
    //background: #ffeadd;
    background: linear-gradient(90deg, rgba(146,205,250,0.6) 0%, rgba(199,235,255,0.6) 100%);
    padding: 180px 0px 120px;
    clip-path: polygon(0 0, 100% 0, 100% 81%, 0% 100%);
}
.banner h1{
    font-size: 45px;
    width: 50%;
    line-height: 75px;
    padding: 0px 50px 0px 0px;
}
.banner h1 span{
    color: #1273eb;
}
.banner img{
/*    width: 50%;*/
}
.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}

/**hm about**/
.hm-abt{
    padding: 50px 0px 100px;
}
.hm-abt1{
    width: 95%;
}
.rw-revrese{
    flex-direction: row-reverse;
}
.hm-abt-section2 .hm-abt2{
    margin-bottom: 40px;
}
.hm-abt2 h2{
    font-size: 45px;
}
.hm-abt2 h2 span{
    color: #938277;
}
.hm-abt-section2 .hm-abt2 p{
    padding-top: 50px;
}

/**client**/
.hm-client {
    padding: 85px 0px 65px;
    background: linear-gradient(45deg, #b4e3ff, #71ffc8) ;
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
}
.mySwiper1{
    padding: 0px 0px 50px;
}
.mySwiper1 .swiper-slide{
    text-align: center;
}
.mySwiper1 .swiper-slide img{
    //filter: grayscale(1);
    //opacity: 0.3;
    transition: all 0.3s ease-in-out;
}
.mySwiper1 .swiper-slide img:hover{
    //filter: grayscale(0);
    //opacity: 1;
}
.mySwiper1 .swiper-pagination{

}
.mySwiper1 .swiper-pagination .swiper-pagination-bullet-active{
    background: #3f4f35;
}
/**why embellish**/
.hm-why{
    background: linear-gradient(90deg, #3f4f35, #6a855a);
    padding: 70px 0px;
}
.hm-why .tlt{
    font-size: 50px;
}
.hm-whybx{
    background: #fff;
    padding: 25px;
    border-radius: 15px;
    margin-bottom: 25px;
    text-align: center;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.10);
}
.hm-whybx h6 {
    font-size: 22px;
    line-height: 30px;
}
/**hm cnct**/
.hm-cnct {
    position: relative;
   padding: 80px 30px 0px;
   background: linear-gradient(131deg,#A5A6FD 0,#D3DCFE 34%,#E1ECFF 57%,#C6DFFE 79%,#7CB3FD 100%) no-repeat padding-box;
}
.hm-cnct:before {
    content: '';
    background-image: url(../img/action-bg.png);
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    left: 20%;
    width: 50%;
    height: 100%;
}
.hm-cnct img{
    width: 570px;
}
.text-slider {
    height: 115px;
    padding-left: 15px;
    overflow: hidden;
    position: absolute;
    width: 300px;
    top: 40px;
    right: 42px;
}
.text-slider h1 {
    color: #000;
    height: 115px;
    margin-bottom: 50px;
    padding: 2px 15px;
    text-align: center;
    font-size: 32px;
}
.slider-text1 {
  animation: txtslide 6s linear infinite;
}
@keyframes txtslide {
  /*0% {margin-top:-300px;}
  15% {margin-top:-200px;}
  33% {margin-top:-200px;}
  38% {margin-top:-100px;}
  66% {margin-top:-100px;}
  71% {margin-top:0px;}
  100% {margin-top:0px;}*/
  0%{
    margin-top: 165px;
  }
  5%{
    margin-top: 0px;
  }
  33%{
    margin-top: 0px;
  }
  38%{
    margin-top: -165px;
  }
  66%{
    margin-top: -165px;
  }
  71%{
    margin-top: -330px;
  }
  100%{
    margin-top: -330px;
  }
}
.hm-cnct h6 {
    font-size: 45px;
    padding-left: 40px;
    font-weight: 300;
    width: 450px;
    position: absolute;
    top: 25%;
    right: 50px;
    transform: translateY(-50%);
}
.hm-cnctbx a {
    color: #3f4f35;
    font-weight: 700;
}
/***/
.tckt{
    background: linear-gradient(1deg, #c4c0d1, #c9ccdf);
}
.tckt a{
    background: #8285bb;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
}
/*****/
.service .pg-tlt{
    background: url('../img/img1.png');
    background-position: center;
    -webkit-background-clip:text;
    color: transparent;
    font-weight: 900;
    background-attachment: fixed;
}
.digit-bx{
    color: #222;
    display: block;
    padding: 15px;
    border-radius: 15px;
    transition: all 0.3s ease-in-out;
}
.flip {
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  perspective: 1000px;
  -webkit-perspective: 1000px;
}
.flip .front,
.flip .back {
  background-size: cover;
  background-position: center;
  border-radius: 8px;
  -ms-transition: transform 1s cubic-bezier(.4,.2,.2,1);
  transition: transform 1s cubic-bezier(.4,.2,.2,1);
  -webkit-transition: transform 1s cubic-bezier(.4,.2,.2,1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip .front {
    text-align: center;
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip:hover .front {
  -ms-transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip .back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -ms-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip:hover .back {
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.digit-bx img{
    width: 80px;
}
.digit-bx p{
    font-size: 17px;
    margin: 0px;
}
.digit-bx:hover{
    color: #222;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.20);
}
.digit-bx ul li{
    padding: 2px 0px;
    display: flex;
}
.digit-bx ul li i{
    color: #3f4f35;
    margin-right: 7px;
}
.digti-dtls ul li{
    padding: 8px 0px;
    font-size: 20px;
    display: flex;
}
.digti-dtls ul li i{
    color: #3f4f35;
    margin-right: 10px;
}
/**top-bg**/
.top-bg{
    background-image: linear-gradient(225deg,#a451ff 0%,#008de1 39%,#00d985 100%);
    background-size: 400% 400%;
    height: 400px;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);
    animation: gradient-animation 20s ease infinite;
}
@keyframes gradient-animation{
    0% {
        background-position: 0 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0 50%;
    }
}
.top-bg .breadcrumb li a{
    color: #fff;
}
.breadcrumb-item.active {
    color: rgba(255,255,255,0.7);
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}
/**/
.srvc-bx{
    border-radius: 20px;
    height: 100%;
}
.srvc-bx video {
    height: 100%;
    object-fit: cover;
}
.srvc-bx video {
    height: 100%;
    object-fit: cover;
}
/**Enquiry Form**/
#hm-enquiry{
    padding: 70px 0px;
}
.frm-bx input,.frm-bx textarea{
    padding: 12px;
    border-radius: 10px;
    border: 1px solid rgba(0,0,0,0.15);
}
.frm-bx button{
    background: linear-gradient(225deg,#008de1 39%,#00d985 100%);
    padding: 15px 60px;
    border-radius: 15px;
    transition: all 0.3s ease-in-out;
}
.frm-bx button:hover {
    background: linear-gradient(225deg,#00d985 39%,#008de1 100%);
}
h3.error{
    color: #f00;
    font-size: 16px;
    padding: 6px;
    font-weight: 600;
    text-transform: capitalize;
}
#cnct-map{
    height: 350px;
}
/**footer**/
.footer{
    //background: #222;
    //background: linear-gradient(0deg, #000, #262626);
    background: linear-gradient(0deg, #0e1822, #263646);
}
.footer .ftr-bx h6 {
    font-size: 17px;
    letter-spacing: 1px;
}
.footer .ftr-bx ul li a {
    font-size: 16px;
    padding: 5px 0px;
    display: block;
    transition: all 0.3s ease-in-out;
    color: rgba(255,255,255,0.6);
}
.footer .ftr-bx ul li a:hover{
    color: #fff;
}
.footer .ftr-social a {
    display: flex!important;
    font-size: 20px!important;
    padding: 0px 0px 0px 1px!important;
    height: 40px;
    /* width: 40px; */
    border-radius: 50%;
    margin-right: 10px;
    justify-content: start;
    align-items: center;
    /* border: 2px solid rgba(255,255,255,0.6); */
    margin: 0px 25px 0px -5px;
}
.footer .ftr-social a img{
    opacity: 0.6;
    width: 25px;
    transition: all 0.3s ease-in-out;
}
.footer .ftr-social a:hover img{
    opacity: 1;
}
.footer .btm-ftr{
    border-top: 1px solid rgba(255,255,255,0.6);
}
.footer .btm-ftr p{
    font-size: 16px;
    color: rgba(255,255,255,0.6);
}
.footer .btm-ftr p span{
    font-size: 28px;
    display: inline-block;
    line-height: 16px;
    margin-right: 6px;
}
/****/
@media (max-width: 768px) {
.navbar .navbar-brand {
    width: 110px;
    top: 20px;
}
.navbar.scroll .navbar-brand {
    width: 80px;
    top: 3px;
}
.navbar-collapse{
    background: #fff;
    z-index: 1;
}
.navbar-nav .dropdown-menu{
    opacity: 1;
}
.dropdown-item {
    padding: 8px 20px;
}.navbar-nav .dropdown-menu{
    pointer-events: unset;
}
.top-bg .tp-cnct{
    text-align: center;
}
.banner {
    padding: 180px 0px 60px;
}
.banner img {
    width: 40%;
}
.banner h1 {
    font-size: 22px;
    line-height: 30px;
    overflow: unset;
}
.hm-abt2 p {
    padding-top: 20px;
}
.rw-revrese {
    flex-direction: unset;
}
.hm-cnct {
    padding: 30px 30px 0px;
    height: 350px;
}
.hm-cnct h6 {
    font-size: 26px;
    padding-left: 0px;
    font-weight: 500;
    width: 100%;
    top: 0%;
    right: 0px;
    left: 0px;
}
.action-boy{
    bottom: -100px;
}
.text-slider {
    height: 87px;
    padding-left: 0px;
    overflow: hidden;
    position: absolute;
    width: 170px;
    top: 20px;
    right: 8px;
}
.text-slider h1 {
    text-align: center;
    font-size: 17px;
}





}